/* Text styles */
.xr_s0 {font-family:'Arial Black';font-weight:900;font-style:normal;font-size:55px;text-decoration:none;color:#F85B26;letter-spacing:0em;}
.xr_s1 {font-family:'Arial Black';font-weight:900;font-style:normal;font-size:24px;text-decoration:none;color:#F85B26;letter-spacing:0em;}
.xr_s2 {font-family:'Arial Black';font-weight:900;font-style:normal;font-size:8.7px;text-decoration:none;color:#FFFFFF;letter-spacing:0em;}
.xr_s3 {font-family:'Arial Black';font-weight:900;font-style:normal;font-size:14.06px;text-decoration:none;color:#FFFFFF;letter-spacing:0em;}
.xr_s4 {font-family:'Arial Black';font-weight:900;font-style:normal;font-size:10px;text-decoration:none;color:#FFFFFF;letter-spacing:0em;}
